# 国家网络安全政策

> ★ 国家网络空间安全战略<br>
> <span style="color:red;">了解</span>国家《网络空间安全战略》中总结的七种新机遇、六大严峻挑战及建设网络强国的战略目标；<br>
> <span style="color:red;">了解</span>《国家网络空间战略》提出的四项基本原则和九大任务；<br>
> ★ 国家网络安全等保政策<br>
> <span style="color:red;">了解</span>我国网络安全等级保护相关政策。

### 一、国家网络空间安全战略

#### 1、七种新机遇

1. 信息传播的新渠道
2. 生产生活的新空间
3. 经济发展的新引擎
4. 文化繁荣的新载体
5. 社会治理的新平台
6. 交流合作的新纽带
7. 国家主权的新疆域

#### 2、六大严峻挑战

1. 网络渗透危害政治安全
2. 网络攻击威胁经济安全
3. 网络有害信息侵蚀文化安全
4. 网络恐怖和违法犯罪破坏社会安全
5. 网络空间的国际竞争方兴未艾
6. 网络空间机遇和挑战并存，机遇大于挑战

#### 3、发展战略目标

​	以总体国家安全观为指导，贯彻落实创新、协调、绿色、开放、共享的发展理念，增强风险意识和危机意识，统筹国内国际两个大局，统筹发展安全两件大事，积极防御、有效应对，推进网络空间和平、安全、开放、合作、有序，维护国家主权、安全、发展利益，实现建设网络强国的战略目标

#### 4、四项原则

1. 尊重维护网络空间主权
2. 和平利用网络空间
3. 依法治理网络空间
4. 统筹网络安全与发展

#### 5、九大任务

1. 坚定捍卫网络空间主权
2. 坚决维护国家安全
3. 保护关键信息基础设施
4. 加强网络文化建设
5. 打击网络恐怖和违法犯罪
6. 完善网络治理体系
7. 夯实网络安全基础
8. 提升网络空间防护能力
9. 强化网络空间国际合作

### 二、网络安全等级保护相关政策

- 1994:《中华人民共和国计算机信息系统安全保护条例》规定了计算机系统实现安全等级保护
- 1999：GB17859正式细化等级保护要求，划分<span style="color:red;">五个级别</span>    （P61）
- 2004:《关于信息安全等级保护工作的实施意见的通知》规定等级保护指导思想、原则和要求。定级从信息和信息系统的业务重要性及遭受破坏后的影响出发。    （P61）
- 2016:<span style="color:red;">《网络安全法》明确我国实行网络安全等级保护制度</span>